<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Chỉ đạo điều hành</title>
</head>
<div>
    <span><a href="../index.html" id="logo" style="position: absolute;display: block;width: 900px; cursor: pointer;top: 10px;height: 67px;" ></a></span>
</div>
<style type="text/css">
    body::-webkit-scrollbar {
        display: none;
    }

    body {
        background-image: url('img/bk.png');
        width: 100%;
    }

    table {
        margin: 0 auto;

    }

    table td a:hover img {
        transform: scale(1.1);
        transition: 0.1s;
    }

    .abc {
        margin-top: 120px;

    }

    .abc h1 {
        color: white;

    }


    .hozi img {
        float: left;
        margin-left: 80px
    }

    .hozi h1 {
        margin-left: 39%;
        margin-top: 7%;
        color: white;
        font-size: 35px;

    }

    .content {
        width: 100%;
        margin-top: 0px;
    }

    .hozivertical {

        float: left;
    }

    .songanh-text {
        font-size: 30px;
        color: white;
    }

    .songanh-wrap {
        width: 800px;
        margin-left: 130px;
    }

    .songanh-left {
        width: 50%;
        float: left;
    }

    .songanh-right {
        width: 50%;
        float: right;
    }

    .songanh-border {
        border-right: 1px solid white;
        border-bottom: 1px solid white;
        height: 25px;
        width: 360px;
        margin-top: -18px;
    }

    .songanh-area {
        margin-bottom: 40px;
    }
</style>

<body>

    <div class="hozi">
        <a title="" onclick="goBack()"><img src="img/songanh_img/back.png"></a>
        <h1 style="margin-left: 50%">
            <font face="Segoe UI">SỞ -NGÀNH</font>
        </h1>
    </div>
    <div class="content">

        <div class="hozivertical" style="margin-top: 20px  ; width:  25%;">

            <table style="margin-left: 100px;margin-bottom: 30px;">
                <tr>

                    <td><img src="img/songanh_img/14.png" alt="" style="margin-bottom: 10px;"></td>
                </tr>

            </table>
        </div>

        <div class="hozivertical" style="margin-top: 50px;width:  45%; ">

            <table>
                <tr>
                </tr>
                <tr>
                    <td><img src="img/songanh_img/cham.png" style="margin-left: 465px"></td>
                    <td><img src="img/songanh_img/4.png" style="margin-left: 10px"></td>

                </tr>
                <tr>

                </tr>
            </table>
        </div>

        <div class="hozivertical" style="margin-top: 10px;width:  25%; margin-left: 40px">

            <table style="margin-right: 80px;">
                <tr>
                    <td><a id="songanhlinkvanban"><img src="img/songanh_img/11.png" alt=""></a></td>
                </tr>
                <tr>
                    <td><a id="songanhlinkmangthongbaodieuhanh"><img src="img/songanh_img/10.png" alt=""></a></td>
                </tr>
                <tr>
                    <td><a id="songanhlinkgiaonhiemvu"><img src="img/songanh_img/9.png" alt=""></a></td>
                </tr>
                <tr>
                    <td><a id="songanhlinkemail"><img src="img/songanh_img/8.png" alt=""></a></td>
                </tr>

                <tr>
                    <td><a id="songanhlinksms"><img src="img/songanh_img/7.png" alt=""></a></td>
                </tr>
                <tr>
                    <td><a id="songanhlinkchat"><img src="img/songanh_img/6.png" alt=""></a></td>
                </tr>
                <tr>
                    <td><a id="songanhlinkdienthoai"><img src="img/songanh_img/5.png" alt=""></a></td>
                </tr>
            </table>

        </div>
    </div>
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
    <script>

        $(function () {
            $("#songanh-left").load("../confightml/songanh-left.html");
            $("#songanh-right").load("../confightml/songanh-right.html");
        });

        $(document).ready(function () {
            $.getJSON("../config.json", function (json) {
                for (var i = 0; i < json.length; i++) {
                    $("#header").attr("href", "" + json[i].header + "");
                    $("#headers").append("<font >" + json[i].headers + "</font>");
                    $("#chidaodieuhanh").attr("href", "" + json[i].chidaodieuhanh + "");
                    $("#songanhlinkvanban").attr("href", "" + json[i].songanhlinkvanban + "");
                    $("#songanhlinkmangthongbaodieuhanh").attr("href", "" + json[i].songanhlinkmangthongbaodieuhanh + "");
                    $("#songanhlinkgiaonhiemvu").attr("href", "" + json[i].songanhlinkgiaonhiemvu + "");
                    $("#songanhlinkemail").attr("href", "" + json[i].songanhlinkemail + "");
                    $("#songanhlinksms").attr("href", "" + json[i].songanhlinksms + "");
                    $("#songanhlinkchat").attr("href", "" + json[i].songanhlinkchat + "");
                    $("#songanhlinkdienthoai").attr("href", "" + json[i].songanhlinkdienthoai + "");
                }
            });
        }); 
        function goBack() {
            window.history.back();
        }
</script>
    </script>
</body>

</html>